/* H1 H2 H3 H4 H5 p                      */
h1, h2, h3, h4{
        font-family: Verdana, Geneva, sans-serif;
        color:#000000;
        padding:0px 8px 0px 8px;
}
p {
        font-family: Verdana, Geneva, sans-serif;
        color:#000000;
        font-size:10pt;
}
h1, h2, h3, h4{
        /*text-transform:uppercase;*/
        margin-bottom:3px;
        padding-left:3px !important;
}

#main-content{
  position:relative;
  top:380px;
  float:left;
  width:518px;
  font: 13px arial,helvetica,clean,sans-serif;

	*font: x-small;

	*font-size: small;
}
#top-content ul {
	margin:5;
	padding:5;
}
#top-content a{
	color:#CC0000;
	text-decoration:none;
	}
#top-content a:hover{
	text-decoration:underline;
	}
/*FEATURE AND SLIDESHOW IDS AND CLASSES */
#feature{
	width: 518px; //708
	height: 350px;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	}
#feature{
	margin: 0;
	padding: 0;
        height: auto;
	/* background: url("../_images/layout/bg-feature.jpg") bottom no-repeat; */
}
.one-column .column #feature{
	margin: 0;
	padding: 0;
        height: auto;
}


#feature #slideShow{
	width: 518px;//708
	height: 350px;
	margin: 0 0 0 0;
}
#feature #slideShow{
  margin: 0 0 0px 0;
}
#feature #slideShow .slide .slideCaption{
  background: #fff bottom repeat-x;
	 border: 1px #c7c7c7 solid; 
	margin: 0 0 0 3px;
}
#feature #slideShow .slide .slideCaption{
margin: 0 0 0 1px;
border:none;
}

#page #feature #slideShow .slide .slideCaption h2 a{
color: #000;
text-decoration:none;
}


#feature #slideShow .slide .slideCaption h2{
margin: 5px 5px 5px 10px;
}
#feature #slideShow .slide a img{
margin: 0 0 0 3px;
width: 518px;//706
border:none;
}
#feature #slideShow .slide a img{
margin: 0 0 0 1px;
border:none !important;
}
#feature #slideShow .slide .slideCaption p{
margin: 5px 5px 10px 11px;
}

#feature #slideShow .slide .slideCaption p a{
font-weight: normal;
text-decoration:none !important;
color:#CC0000;
}
#feature #slideShow .slide .slideCaption p a:hover{
font-weight: normal;
text-decoration:underline !important;
color:#CC0000;
}


#feature #slideShow .slide .slideCaption h2 a{
color: #000;
text-decoration:none;
}
/* COLUMN CLASSES */
.wideCol{
 width:520px;
 text-align:left;
 vertical-align:top;
 float:left;
}
.leftCol{
 text-align:left;
 width:159px; 
 //vertical-align:top;
 padding-right:6px;//7px
 margin-left:6px;
 border-right:1px solid #CCC;
 border-left:1px solid #CCC;
 float:left;
 height:100%;
}
.centerCol{
 text-align:left;
 width:159px; 
 padding:0px 7px 0px 7px;
 border-right:1px solid #CCC;
 float:left;
 height:100%;
}
.rightCol{
 text-align:left;
 width:159px; 
 margin-left:350px;
 height:100%;
 border-right:1px solid #CCC;
}
.faqCols{
 text-align:left;
 width:518px; 
 vertical-align:top;
 float:left;
}
/* CLASSES   */
.main-column {
 text-align:left;
 width:320px;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
float:left;
}
.one-column {
 text-align:left;
 padding:0px 12px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.side-bar{
 width:166px;
 text-align:left;
 padding:0px 12px 0px 8px;
 margin:0px;
 vertical-align:top;
}

/* Top Stories  */
#topstories-wide{
 width:338px;
 text-align:left;
 vertical-align:top;
}
#topstories-narrow{
 text-align:left:
 width:182px; 
 vertical-align:top;
}
.topstories-main-column {
 text-align:left;
 width:338px;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-one-column {
 text-align:left;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-side-bar{
 width:182px;
 text-align:left;
 padding:0px 8px 0px 8px;
 margin:0px;
 vertical-align:top;
}
.datetext{
      font-family: Verdana, Geneva, sans-serif;
      font-size:14pt;
      color:#333333;
      padding:0px 8px 0px 8px;
      margin-bottom:0px;
}
.distribution{
     font-family: Verdana, Geneva, sans-serif;
     font-size:14pt;
      color:#666666;
      padding:0px 8px 0px 8px;
     margin-top:0px;
     margin-bottom:16px;
}
.topstories-main-column p{
     size:10pt;
}
.side-bar img{
      margin:5px 0px 5px 5px;
}
/* End of Top Stories *?
td {
  vertical-align:top;
  text-align:left;
}
a, a:active, a:visited, a:link {
   color:#000000;
   text-decoration:none;
   }
.side-bar a:hover {
   color:#CC0000;
   text-decoration:underline;
   }    
H1,H2,H3,H4,H5{
font-family:Verdana, Geneva, sans-serif;
}